{
  "name": "showroom_h22",
  "description": "showroom_h22",
  "tags": [
    "showroom_h22"
  ],
  "geotags": [
    "18° 30′ 01″ N",
    "77° 49′ 32″ W"
  ],
  "country": "Argentina",
  "city": "bsas",
  "length": "0m",
  "width": "0m",
  "pitboxes": "3",
  "run": "clockwise",
  "author": "H22",
  "version": "1.0",
  "url": null,
  "year": 2021
}